/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#header-home {
  position: relative;
  height: 40px;
  z-index: 2;
  background: #2954a2;
  width: 100%;
}
#header-home .logo {
  height: 18px;
  margin-top: 11px;
  margin-left: 15px;
  float: left;
}
#header-home div.right {
  height: 40px;
}
#header-home div.right a {
  color: #ffffff;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  font-size: 13px;
  padding: 0 15px;
  float: left;
}
#header-home div.right span {
  display: inline-block;
  float: left;
  line-height: 40px;
  color: #ffffff;
  font-size: 14px;
}
#header-home div.right .header-app i,
#header-home div.right .service-phone i {
  float: left;
  height: 20px;
  line-height: 20px;
  line-height: 16px\9;
  width: 16px;
  text-align: center;
  font-size: 16px;
  margin-top: 11px;
  margin-right: 4px;
}
#header-home div.right .header-app i {
  font-size: 18px;
}
